.card-theme{
	display: block;
	.card-caption{
		@extend .col-md-11;
		@extend .px-25;
		position: absolute;
		left: 0px;
		bottom: 50%;
		transform: translateY(50%);
		top: auto;
		.post-meta{
			display: none;
		}
	}
	.theme-title{
		@extend .h2;

	}
	.theme-title, .post-title{
		font-weight: 700;
		word-spacing: 1px;
		letter-spacing: 0px;
		text-transform: uppercase;
	}
	.post-title{
		@extend .h3;
		margin: 0;
		@extend .col-md-11;
		font-weight: 700;
		padding-left:0px;

	}
	.theme-desc{
		font-size: 1.25rem;
		font-weight: 300;
	}
	
	.theme-items{
		margin-top: 20px;
		.theme-item{
			padding-top: 0.75rem;
			padding-bottom: 0.75rem;
			& + .theme-item{
				border-top: 1px dotted rgba(255,255,255,.7);
			}
		}
	}
	.more{
		position: absolute;
		bottom: 0;
		right: 20px;
		z-index: 10;

		span.icon.icon-dots{
			color: #FFF;
			font-size: 2.25rem;
		}
	}
	&.fullwidth{
		.card-caption{
			height: 100%;
			@extend .col-12;
			position: absolute;
			display: block;
		}
		.theme-details{
			@extend .row;
			height: 100%;
			align-items: center;

			.theme-items, .theme-meta{
				@extend .col-md-6;
				margin-top: 0;
			}
			/*.theme-meta{
				@extend .offset-md-1;
				}*/
				.post-meta{
					display: block;
				}
				.theme-items{
					padding-left: 35px;
					border-left: 1px solid rgba(255,255,255,.8);

					@media (max-width: map-get($grid-breakpoints, md)) {
						margin: 0 17px;
					}
				}
				.theme-item {
					position: relative;
					border: none !important;
					margin-bottom: 5px;
					&:before{
						content: "";
						position: absolute;
						top: 25px;
						left: -40px;
						width: 25px;
						border-bottom: 4px solid #F33;
					}
				}
				.post-title{
					@extend .h3;
					font-weight: 700;
				}

			}
		}
	}